## liburi-namespacemap-perl 0.06

=== debian/changelog ===
liburi-namespacemap-perl (0.06-1) unstable; urgency=low

  * Initial release (closes: #698703).

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Jan 2013 20:40:25 +0100
