=== debian/control ===
Source: liburi-namespacemap-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libmoose-perl,
 liburi-perl,
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liburi-namespacemap-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liburi-namespacemap-perl.git
Homepage: https://metacpan.org/release/URI-NamespaceMap/

Package: liburi-namespacemap-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmoose-perl,
 liburi-perl
Description: namespace URI management classes for Perl
 URI::NamespaceMap provides classes for autoloading methods to help create and
 manage namespace URIs as well as manage collections of them.
