## liburi-namespacemap-perl 0.10

=== debian/changelog ===
liburi-namespacemap-perl (0.10-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update debian/copyright. Bump copyright years, add/remove stanzas
    about third-party files.
  * Add new build and runtime dependencies, and recommendations.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 May 2014 14:13:58 +0200
