=== debian/control ===
Source: liburi-namespacemap-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libmoose-perl,
                     libtest-exception-perl,
                     libtry-tiny-perl,
                     librdf-ns-perl (>= 20130802),
                     librdf-prefixes-perl,
                     liburi-perl,
                     libxml-commonns-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liburi-namespacemap-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liburi-namespacemap-perl.git
Homepage: https://metacpan.org/release/URI-NamespaceMap

Package: liburi-namespacemap-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl,
         libtry-tiny-perl,
         liburi-perl
Recommends: librdf-ns-perl (>= 20130802),
            librdf-prefixes-perl,
            libxml-commonns-perl
Description: namespace URI management classes for Perl
 URI::NamespaceMap provides classes for autoloading methods to help create and
 manage namespace URIs as well as manage collections of them.
