## liburi-namespacemap-perl 0.22

=== debian/changelog ===
liburi-namespacemap-perl (0.22-1) unstable; urgency=medium

  * Add debian/upstream/metadata
  * Import upstream version 0.22
  * debian/copyright: drop sections about removed third-party files.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Oct 2014 19:17:52 +0200

liburi-namespacemap-perl (0.21-1) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Import new upstream release
    + (Build-)depend on libmoo-perl instead of libmoose-perl.
    + (Build-)depend on libiri-perl, libtypes-uri-perl, and
      libnamespace-autoclean-perl.
    + Requires libtypes-uri-perl >= 0.004; add according restrictions
  * Declare compliance with Debian Policy 3.9.6 (no other changes needed)
  * Fix pkg-perl-specific lintian warning missing-testsuite-header.

 -- Axel Beckert <abe@debian.org>  Thu, 16 Oct 2014 20:06:01 +0200
