=== debian/control ===
--- 
+++ 
@@ -4,25 +4,32 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libmoose-perl,
+Build-Depends-Indep: libiri-perl,
+                     libmoo-perl,
+                     libnamespace-autoclean-perl,
                      libtest-exception-perl,
                      libtry-tiny-perl,
                      librdf-ns-perl (>= 20130802),
                      librdf-prefixes-perl,
+                     libtypes-uri-perl (>= 0.004),
                      liburi-perl,
                      libxml-commonns-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liburi-namespacemap-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liburi-namespacemap-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liburi-namespacemap-perl.git
 Homepage: https://metacpan.org/release/URI-NamespaceMap
+Testsuite: autopkgtest-pkg-perl
 
 Package: liburi-namespacemap-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libmoose-perl,
+         libiri-perl,
+         libnamespace-autoclean-perl,
+         libmoo-perl,
          libtry-tiny-perl,
+         libtypes-uri-perl (>= 0.004),
          liburi-perl
 Recommends: librdf-ns-perl (>= 20130802),
             librdf-prefixes-perl,
