## liburi-namespacemap-perl 0.24

=== debian/changelog ===
liburi-namespacemap-perl (0.24-1) unstable; urgency=medium

  * Import upstream version 0.24
  * Update years of packaging copyright.
  * Drop version from libtypes-uri-perl (build) dependency.
    Nothing older in the archive.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 May 2015 18:21:22 +0200
