=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libiri-perl,
@@ -11,7 +12,7 @@
                      libtry-tiny-perl,
                      librdf-ns-perl (>= 20130802),
                      librdf-prefixes-perl,
-                     libtypes-uri-perl (>= 0.004),
+                     libtypes-uri-perl,
                      liburi-perl,
                      libxml-commonns-perl,
                      perl
@@ -19,7 +20,6 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liburi-namespacemap-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liburi-namespacemap-perl.git
 Homepage: https://metacpan.org/release/URI-NamespaceMap
-Testsuite: autopkgtest-pkg-perl
 
 Package: liburi-namespacemap-perl
 Architecture: all
@@ -29,7 +29,7 @@
          libnamespace-autoclean-perl,
          libmoo-perl,
          libtry-tiny-perl,
-         libtypes-uri-perl (>= 0.004),
+         libtypes-uri-perl,
          liburi-perl
 Recommends: librdf-ns-perl (>= 20130802),
             librdf-prefixes-perl,
