## liburi-namespacemap-perl 0.30

=== debian/changelog ===
liburi-namespacemap-perl (0.30-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 0.30.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Feb 2016 14:22:25 +0100

liburi-namespacemap-perl (0.28-2) unstable; urgency=medium

  * Add librdf-ns-curated-perl to B-D-I and Recommends.
    Thanks to Kjetil Kjernsmo (upstream author) for the bug report.
    (Closes: #810713)
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 13 Jan 2016 21:17:39 +0100

liburi-namespacemap-perl (0.28-1) unstable; urgency=medium

  * Import upstream version 0.28

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Oct 2015 15:09:16 +0200

liburi-namespacemap-perl (0.26-1) unstable; urgency=medium

  * Import upstream version 0.26.
  * Update year of upstream copyright.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Sep 2015 20:53:56 +0200
