=== debian/control ===
--- 
+++ 
@@ -4,21 +4,22 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libiri-perl,
                      libmoo-perl,
                      libnamespace-autoclean-perl,
                      libtest-exception-perl,
                      libtry-tiny-perl,
+                     librdf-ns-curated-perl,
                      librdf-ns-perl (>= 20130802),
                      librdf-prefixes-perl,
                      libtypes-uri-perl,
                      liburi-perl,
                      libxml-commonns-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liburi-namespacemap-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liburi-namespacemap-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liburi-namespacemap-perl.git
 Homepage: https://metacpan.org/release/URI-NamespaceMap
 
 Package: liburi-namespacemap-perl
@@ -31,7 +32,8 @@
          libtry-tiny-perl,
          libtypes-uri-perl,
          liburi-perl
-Recommends: librdf-ns-perl (>= 20130802),
+Recommends: librdf-ns-curated-perl,
+            librdf-ns-perl (>= 20130802),
             librdf-prefixes-perl,
             libxml-commonns-perl
 Description: namespace URI management classes for Perl
