=== debian/watch ===
version=3
https://metacpan.org/release/URI-NamespaceMap   .*/URI-NamespaceMap-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
