## liburi-namespacemap-perl 1.00

=== debian/changelog ===
liburi-namespacemap-perl (1.00-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Have prefixes conflicting with existing methods throw an error.
    + Improve the BUILDARGS code.
    + Minor cleanups.
    + Remove strict/warnings pragmas where Moo is used.

  [ Jonas Smedegaard ]
  * (Build-)depend on (older Moo or) libsub-quote-perl.
  * Update copyright info:
    + Extend coverage for main upstream authors.
    + Add coverage for myself.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 18 Jan 2017 11:56:47 +0100

liburi-namespacemap-perl (0.32-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Fix rework some tests that fails in strange ways.
    + Add method for adding guesses post-construction.
    + Use carp instead of warns.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Jonas Smedegaard ]
  * Add myself as uploader.
  * Update watch file:
    + Bump to file format 4.
    + Add usage comment.
    + Simplify version regex.
  * Declare compliance with Debian Policy 3.9.8.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 02 Jan 2017 12:37:17 +0100
