=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: liburi-namespacemap-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>,
+ Jonas Smedegaard <dr@jones.dk>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -13,11 +14,12 @@
                      librdf-ns-curated-perl,
                      librdf-ns-perl (>= 20130802),
                      librdf-prefixes-perl,
+                     libmoo-perl (<< 2.003000) | libsub-quote-perl,
                      libtypes-uri-perl,
                      liburi-perl,
                      libxml-commonns-perl,
                      perl
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liburi-namespacemap-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liburi-namespacemap-perl.git
 Homepage: https://metacpan.org/release/URI-NamespaceMap
