## liburi-namespacemap-perl 1.04

=== debian/changelog ===
liburi-namespacemap-perl (1.04-2) unstable; urgency=medium

  * Add git-buildpackage config:
    + Enable pristine-tar.
    + Enable signed tags.
    + Filter any .gitignore file.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 22 Aug 2017 09:51:33 +0200

liburi-namespacemap-perl (1.04-1) unstable; urgency=medium

  [ upstream ]
  * New release(s):
    + Append a hash to XSD URIs when needed.

  [ Jonas Smedegaard ]
  * Update package relations:
    + Relax to build-depend on and recommend unversioned librdf-ns-perl:
      Needed version satisfied even in oldstable.
    + Fix recommend (not only build-depend on) libsub-quote-perl (or
      older libmoo-perl as fallback).
  * Modernize Vcs-* fields: Use git (not cgit) in path.
  * Declare compliance with Debian Policy 4.1.0.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 22 Aug 2017 09:40:12 +0200

liburi-namespacemap-perl (1.00-2) unstable; urgency=medium

  * Switch order of alternative build dependency on libmoo-perl
    (<< 2.003000) and libsub-quote-perl.
    sbuild by default only looks at the first alternative, and the version
    of libmoo-perl in the archive is newer.
    (Closes: #868069)

  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Tue, 11 Jul 2017 21:47:45 +0200
