=== debian/control ===
--- 
+++ 
@@ -12,15 +12,15 @@
                      libtest-exception-perl,
                      libtry-tiny-perl,
                      librdf-ns-curated-perl,
-                     librdf-ns-perl (>= 20130802),
+                     librdf-ns-perl,
                      librdf-prefixes-perl,
-                     libmoo-perl (<< 2.003000) | libsub-quote-perl,
+                     libsub-quote-perl | libmoo-perl (<< 2.003000),
                      libtypes-uri-perl,
                      liburi-perl,
                      libxml-commonns-perl,
                      perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liburi-namespacemap-perl.git
+Standards-Version: 4.1.0
+Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/liburi-namespacemap-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liburi-namespacemap-perl.git
 Homepage: https://metacpan.org/release/URI-NamespaceMap
 
@@ -31,11 +31,12 @@
          libiri-perl,
          libnamespace-autoclean-perl,
          libmoo-perl,
+         libsub-quote-perl | libmoo-perl (<< 2.003000),
          libtry-tiny-perl,
          libtypes-uri-perl,
          liburi-perl
 Recommends: librdf-ns-curated-perl,
-            librdf-ns-perl (>= 20130802),
+            librdf-ns-perl,
             librdf-prefixes-perl,
             libxml-commonns-perl
 Description: namespace URI management classes for Perl
