=== debian/watch ===
# run "uscan --report" to check or "gpb import-orig --uscan" to update
version=4
https://metacpan.org/release/URI-NamespaceMap .*/URI-NamespaceMap-(\d[\d.]*)\.tar\.gz
