## liburi-namespacemap-perl 1.06

=== debian/changelog ===
liburi-namespacemap-perl (1.06-2) unstable; urgency=medium

  * Update watch file: Fix typo in usage comment.
  * Wrap and sort control file.
  * Declare compliance with Debian Policy 4.2.1.
  * Set Rules-Requires-Root: no.
  * Update copyright info:
    + List issue tracker as preferred form of contact.
    + Add alternate source URLs.
    + Extend coverage of packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 02 Nov 2018 22:35:52 +0100

liburi-namespacemap-perl (1.06-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.06.
  * Update years of upstream and packaging copyright.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Mar 2018 21:04:36 +0100
