=== debian/control ===
Source: liburi-namespacemap-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
 Jonas Smedegaard <dr@jones.dk>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper (>= 10),
Build-Depends-Indep:
 libiri-perl,
 libmoo-perl,
 libnamespace-autoclean-perl,
 librdf-ns-curated-perl,
 librdf-ns-perl,
 librdf-prefixes-perl,
 libsub-quote-perl | libmoo-perl (<< 2.003000),
 libtest-exception-perl,
 libtry-tiny-perl,
 libtypes-uri-perl,
 liburi-perl,
 libxml-commonns-perl,
 perl,
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liburi-namespacemap-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liburi-namespacemap-perl.git
Homepage: https://metacpan.org/release/URI-NamespaceMap
Rules-Requires-Root: no

Package: liburi-namespacemap-perl
Architecture: all
Depends:
 libiri-perl,
 libmoo-perl,
 libnamespace-autoclean-perl,
 libsub-quote-perl | libmoo-perl (<< 2.003000),
 libtry-tiny-perl,
 libtypes-uri-perl,
 liburi-perl,
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 librdf-ns-curated-perl,
 librdf-ns-perl,
 librdf-prefixes-perl,
 libxml-commonns-perl,
Description: namespace URI management classes for Perl
 URI::NamespaceMap provides classes for autoloading methods to help create and
 manage namespace URIs as well as manage collections of them.
