## liburi-namespacemap-perl 1.10

=== debian/changelog ===
liburi-namespacemap-perl (1.10-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 1.10-2.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 14:07:18 +0100

liburi-namespacemap-perl (1.10-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper dependency to >= 10, since that's what is used in
    debian/compat.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Jenkins ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 29 Aug 2022 19:47:12 +0100

liburi-namespacemap-perl (1.10-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.4.1
  * relax to build-depend unversioned on debhelper
  * mark test-only build-dependencies as such
  * build-depend on libattean-perl librdf-trine-perl
    libtest-deep-perl libtest-requires-perl
  * update watch file:
    + use substitution strings
    + rewrite usage comment
  * add maintainer script copyright-check to source
  * copyright:
    + extend coverage
    + tighten license of packaging to GPL-3+
    + use License-Grant and License-Reference
  * override lintian about License-Grant and License-Reference
    (see bug#786450)

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 11 Dec 2019 05:28:19 +0100
