=== debian/control ===
--- 
+++ 
@@ -6,23 +6,26 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends:
- debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep:
+ libattean-perl (>= 0.025) <!nocheck>,
  libiri-perl,
  libmoo-perl,
  libnamespace-autoclean-perl,
  librdf-ns-curated-perl,
  librdf-ns-perl,
  librdf-prefixes-perl,
+ librdf-trine-perl <!nocheck>,
  libsub-quote-perl | libmoo-perl (<< 2.003000),
- libtest-exception-perl,
+ libtest-deep-perl <!nocheck>,
+ libtest-exception-perl <!nocheck>,
+ libtest-requires-perl <!nocheck>,
  libtry-tiny-perl,
  libtypes-uri-perl,
  liburi-perl,
  libxml-commonns-perl,
  perl,
-Standards-Version: 4.2.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liburi-namespacemap-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liburi-namespacemap-perl.git
 Homepage: https://metacpan.org/release/URI-NamespaceMap
