## liburi-namespacemap-perl 1.12

=== debian/changelog ===
liburi-namespacemap-perl (1.12-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.7.0
  * modernize source helper script copyright-check
  * update copyright info:
    + update coverage
    + use field Reference (not License-Reference)
  * relax (build-)dependencies:
    + drop versioning for module Attean
    + drop fallback for module Sub::Quote
    + stop build-depend explicitly on perl

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Aug 2024 10:23:56 +0200
