=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep:
- libattean-perl (>= 0.025) <!nocheck>,
+ libattean-perl <!nocheck>,
  libiri-perl,
  libmoo-perl,
  libnamespace-autoclean-perl,
@@ -16,7 +16,7 @@
  librdf-ns-perl,
  librdf-prefixes-perl,
  librdf-trine-perl <!nocheck>,
- libsub-quote-perl | libmoo-perl (<< 2.003000),
+ libsub-quote-perl,
  libtest-deep-perl <!nocheck>,
  libtest-exception-perl <!nocheck>,
  libtest-requires-perl <!nocheck>,
@@ -24,8 +24,7 @@
  libtypes-uri-perl,
  liburi-perl,
  libxml-commonns-perl,
- perl,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liburi-namespacemap-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liburi-namespacemap-perl.git
 Homepage: https://metacpan.org/release/URI-NamespaceMap
@@ -37,7 +36,7 @@
  libiri-perl,
  libmoo-perl,
  libnamespace-autoclean-perl,
- libsub-quote-perl | libmoo-perl (<< 2.003000),
+ libsub-quote-perl,
  libtry-tiny-perl,
  libtypes-uri-perl,
  liburi-perl,
